body,html{
    margin: 0;
      background-color: white;
      width: 100%;
    }
    
    *{
      box-sizing: border-box;
    }
    
    a{
      text-decoration: none;
    }

    .container{
        width: 100%;
        padding-left: 25px;
        padding-right: 25px;
        margin-left: auto; 
        margin-right: auto;
    }

    header{
        background-color: #A1A875;
        position: fixed;
        z-index: 10;
        top: 0;
        width: 100%;
        border-color: black;
    }

    .head{
      width: auto;
      position: relative;
    }

    .navheader{
        display: flex;
        align-items: center;
        width: auto;
    }
    
    .navheader a {
        color: white;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }

    .navheader a:hover{
        color: #cdd691;
    }

    .logo h2,h3{
        font-family: 'offside';
        color: white;
    }
    
    .logo h2{
        padding: 0px 10px;
        font-size: 25px;
        margin-bottom: 20px;
    }

    .logo a:hover{
      color: white;
    }

footer{
  background-color: #A1A875;
  color: white;
  padding: 40px;
    margin-top: 100px;
}

.foot{
    display: flex;
    justify-content: space-between;
  }
  
  .list1 li, .list2 li{
    list-style-type: none;
    padding-right: 10px;
  }
  
  .footerinside2{
    display: flex;
    justify-content: space-evenly;
  }

  .navheader{
      display: flex;
      justify-content: center;
  }

  .right,.left{
      display: flex;
      justify-content: space-between;
  }

  .right a, .left a{
    margin-right: 10px;
    margin-left: 10px;
  }

  .toppart{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
  }

  .lowpart{
      display: flex;
      
      align-items: center;
      justify-content: center;
  }

  .image, .title{
      display: flex;
      justify-content: center;
  }

  .title{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  }
  
  .makingcontainer{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    background-color: #f1f1f1;
    padding: 16px;

    border-radius: 10px;
  }

  .ing h3, .tools h3,.lowpart h3{
    color: black;
  }

  .image img{
      width: 350px;
  }

  .image{
      margin-top: 100px;
  }

@media (max-width: 670px){

 .toppart{
     flex-direction: column;
     justify-content: start;
 }

 .lowpart{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

 .ing{
     order: 1;
 }

}

@media (max-width: 500px){
  .right a, .left a{
   font-size: 10px;
  }


 .cardcontainer{
    display: flex;
    flex-direction: column;
    align-items: center;
    
  }

 
  .logo{   
    display: flex;
    align-items: center;
    
  }
  .logo h2{
    
    font-size: 13px;
  }
  .foot{
    display: flex;
    flex-direction: column;
  }
}